/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#breadcrumbs{ float: left; width: 75%; margin-bottom: 1em; position:relative; z-index:1; }
@media screen and (max-width: 980px){
 #breadcrumbs{ width: 100%; }
}

.breadcrumbs{ float: left; width: 75%; margin-left: 15px; margin-bottom: 1em; margin-top: 1em; position:relative; z-index:1; }
@media screen and (max-width: 980px){
 .breadcrumbs{ width: 100%; }
}

.et_pb_blog_0 .et_pb_post .entry-title a {
font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 300!important; font-size:42px;
}

.et_pb_contact_submit {
color: #ffffff!important;
}